@font-face {
	font-family: 'sans_regular';
	src: url('../fonts/PFGrandGothikWide-Medium.otf');
	font-weight: normal;
	font-style: normal;
    font-display: swap;
}
@font-face {
	font-family: 'sofar';
	src: url('../fonts/SOFARMONOVF.ttf');
	font-weight: normal;
	font-style: normal;
    font-display: swap;
}
:root {
    --black: #191919;
    --black_rgb: 25, 25, 25;
    --white: #EFEFEF;
    --grey: #C7C7C7;
    --blue: #0335BA;
    --blue: #0033CC;
    --orange: #FF5C00;
    --regular: 'sans_regular';
    --transition: all .5s ease;
}
BODY {
	font-family: var(--regular);
    font-size: 18px;
    font-weight: normal !important;
    background: var(--white);
    color: var(--black);
	padding-top: 280px;
}
BODY * {
    font-weight: normal !important;
}
@media screen and (max-width: 767px) {
    BODY {
        padding-top: 140px;
    }
}
BODY#cart,
BODY#checkout {
    padding-top: 140px;
}
BODY#category,
BODY#index {
	padding-top: 0px;
}
A {
    color: var(--black);
}
IMG {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 767px) {
    .footer_menu {
        display: none;
    }
}
#header {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    padding: 0px 30px;
    height: 100px;
    background: none;
    position: fixed;
    left: 0px;
    color: var(--grey);
    font-size: 41px;
}
@media screen and (max-width: 767px) {
    #header {
        font-size: 32px;
        gap: 10px;
        padding: 0px 15px;
    }
}
#header A {
    color: var(--grey);
    font-size: 41px;
}
@media screen and (max-width: 767px) {
    #header A {
        font-size: 32px;
    }
}
.header-block__action-btn {
    color: var(--grey);
    padding: 0px;
}
.ps-customersignin .dropdown-item {
    color: var(--black);
}
.header-block__badge {
    background: none;
    font-size: 41px;
    color: var(--grey);
}
@media screen and (max-width: 767px) {
    .header-block__badge {
        position: static;
        font-size: 32px;
    }
}
.menu_item {
    margin-left: auto;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 767px) {
    .menu_item {
        margin-left: unset;
    }
}
.menu_right {
    display: flex;
    align-items: center;
    gap: 30px;
}
@media screen and (max-width: 767px) {
    .menu_right {
        gap: 10px;
    }
}
.dropdown-menu {
    background: var(--black);
}
.menu_underlay {
    background: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    z-index: -1;
    pointer-events: none;
    transition: var(--transition);
}
.menu_underlay.openmenu {
    background: rgba(var(--black_rgb), .8);
    pointer-events: all;
}
.my_menu {
    position: fixed;
    top: 0px;
    left: -50%;
    width: 50%;
    height: 100vh;
    background: var(--black);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    padding: 15px;
    overflow: auto;
    transition: var(--transition);
    text-align: center;
}
@media screen and (max-width: 767px) {
    .my_menu {
        left: -100%;
        width: 100%;
    }
}
.my_menu.open_menu {
    left: 0px;
}
.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree {
    flex-direction: column;
    align-items: center;
}
.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree > li .ps-mainmenu__tree-link {
    color: var(--grey);
    outline: none;
    outline-offset: 0rem;
    padding: 0px;
}
.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree > li .ps-mainmenu__tree-link:focus {
    border-radius: none;;
    outline: none;
    outline-offset: 0rem;
    padding: 0px;
}
FOOTER .ps-emailsubscription {
    display: none;
}
.footer__main {
    background: none;
    padding: 50px 15px 30px 15px;
    text-align: center;
    font-size: 32px;
    color: var(--black);
}
@media screen and (max-width: 767px) {
    .footer__main {
        font-size: 18px;
    }
}
.footer_inner {
    max-width: 1720px;
    margin: auto;
}
/* .footer_inner > DIV {
    margin-bottom: 15px;
} */
.footer_inner > DIV:last-child {
    margin-bottom: 0px;
}
.footer_inner EM {
    font-style: normal;
    white-space: nowrap;
}
.sofar {
    font-family: 'sofar';
}
@layer utilities {
    .bg-body-tertiary {
      background-color: transparent !important;
    }
}
.ps-emailsubscription FORM > DIV:first-child {
    border-bottom: 1px solid var(--black);   
}
.ps-emailsubscription INPUT[type=submit] {
    background: none;
    border: none;
    color: var(--black);
    font-size: 41px;
    font-family: var(--regular);
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .ps-emailsubscription INPUT[type=submit] {
        font-size: 24px;
    }
}
.ps-emailsubscription .form-control {
    background: none;
    border: none;
    box-shadow: none;
    color: var(--black);
    font-size: 41px;
    font-family: var(--regular);
    padding: 0px;
}
@media screen and (max-width: 767px) {
    .ps-emailsubscription .form-control {
        font-size: 18px;
    }
}
.ps-emailsubscription .form-control::placeholder {
    color: var(--black);
}
#custom_couture_inquiry_form .newsletter_policy {
    margin: 62px 0px 112px 0px;
}
.piece_interest {
    font-size: 46px;
    margin-bottom: 25px;
}
.source_title {
    font-size: 46px;
    margin-bottom: 80px;
    color: var(--blue);
}
.newsletter_policy {
    display: flex;
    margin-top: 10px;
}
.newsletter_policy A {
    color: var(--blue);
}
.newsletter_policy .checkbox_field {
    display: flex;
    justify-content: center;
    gap: 10px;
    position: relative;
}
.checkbox_field input {
    position: absolute;
    opacity: 0;
    height: 30px !important;
    width: 30px !important;
    margin: 0px;
    top: 15px;
    left: 0px;
    z-index: 1;
}
@media screen and (max-width: 767px) {
    .checkmark {
        width: 20px !important;
        height: 20px !important;
        top: 6px;
    }
}
.checkmark {
    width: 30px;
    height: 30px;
    flex: 1 0 30px;
    border: 1px solid var(--black);
    display: block;
    margin-top: 15px;
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .checkmark {
        width: 20px;
        height: 20px;
        flex: 1 0 20px;
        margin-top: 6px;
    }
}
.checkmark::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: transparent;
    left: 0px;
}
@media screen and (max-width: 767px) {
    .checkmark::after {
        width: 20px;
        height: 20px;
    }
}
.checkbox_field input:checked ~ .checkmark::after {
    background: var(--black);
}
.other_links {
    margin-bottom: 75px;
}
.close_menu {
    cursor: pointer;
}
.breadcrumb__wrapper {
    display: none;
}
.page:not(body) {
    padding-bottom: 0px;
}
.video {
    height: 100vh;
    overflow: hidden;
}
.info_content_wrap .video.mobile_view {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#index .video.mobile_view {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.video_inner {
    aspect-ratio: 16/9;
    width: 100%;
}
.info_content_wrap .video_inner.mobile_view,
#index .video_inner.mobile_view {
    width: unset;
    height: 100%;
}
@media screen and (orientation: portrait) {
#index .video_inner.mobile_view {
    width: 100vh;
    height: 100%;
    transform: rotate(90deg);
}
}
.video_inner IFRAME {
    width: 100%;
    height: 100%;
    pointer-events: none;
}
/* @media screen and (max-width: 767px) and (orientation: portrait) {
    #index .video_inner IFRAME {
        transform: rotate(90deg);
    }
} */
.two_panels_video {
    display: flex;
    flex-wrap: wrap;
}
.two_panels_video > DIV {
    flex: 1 0 50%;
}
@media screen and (max-width: 767px) {
    .two_panels_video > DIV {
        flex: 1 0 100%;
    }
}
.two_panels_video .video {
    /* display: flex;
    flex-direction: column;
    align-items: center; */
    position: relative;
    height: auto;
}
.two_panels_video .video_inner {
    height: 56.25vw;
    aspect-ratio: 9/16;
}
@media screen and (max-width: 767px) {
    .two_panels_video .video_inner {
        height: 112.5vw;
        aspect-ratio: 9/16;
    }
}
.elp_lvn {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    max-width: 433px;
    width: 90%;
    pointer-events: none;
}
.elp_lvn_list {
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
    max-width: 1680px;
    width: 90%;
    pointer-events: none;
    transition: var(--transition);
}
.elp_lvn_list.scroll {
    max-width: 433px;
}
.elp_lvn_fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .elp_lvn_fixed {
        opacity: .6;
    }
}
.elp_lvn_fixed IMG {
    max-width: 433px;
    width: 90%;
}
#cms .columns-container.container {
    max-width: 1720px;
}
#ets_blog_page .columns-container.container {
    max-width: 100%;
}
#category .columns-container.container {
    max-width: 100%;
    padding: 0px;
}
#product .columns-container.container {
    max-width: 100%;
    padding: 0px;
}
.info_content_wrap .video {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}
.info_title {
    filter: brightness(.2);
    margin: 0px auto 30px auto;
    max-width: 70%;
}
@media screen and (max-width: 767px) {
    .info_title {
        margin: 0px auto 15px auto;
    }
}
.info_content {
    margin-top: calc(100vh - 50px);
    margin-bottom: 200px;
    font-size: 44px;
    line-height: 55px;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .info_content {
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 70px;
    }
}
.short_description A,
.info_content A {
    text-decoration: none;
    color: var(--blue);
}
.info_page_footer {
    font-size: 41px;
    line-height: 58px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
.info_page_footer A {
    color: var(--blue);
}
@media screen and (max-width: 767px) {
    .info_page_footer {
        font-size: 18px;
        line-height: 25px;
    }
}
.info_page_footer > * {
    flex: 1;
}
@media screen and (max-width: 767px) {
    .info_page_footer > * {
        flex: 1 0 100%;
    }
}
.info_page_footer_social {
    color: var(--blue);
}
.page_links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 15px;
    font-size: 37px;
    margin-bottom: 205px;
}
.page_links A {
    flex: 1 0 100%;
    max-width: 100%;
    width: 100%;
    color: var(--blue);
}
.term {
    text-align: center;
    margin-bottom: 90px;
}
.term_title {
    font-size: 37px;
}
.term_description {
    font-size: 32px;
    line-height: 45px;
}
@media screen and (max-width: 767px) {
    .term_description {
        font-size: 18px;
        line-height: 26px;
    }
}
.blog_list_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
@media screen and (max-width: 767px) {
    .blog_list_wrap {
        gap: 30px;
    }
}
.blog_item {
    text-align: center;
    width: 100%;
}
.blog_item_title {
    text-decoration: underline;
    text-align: center;
    font-size: 46px;
}
@media screen and (max-width: 767px) {
    .blog_item_title {
        font-size: 24px;
        margin-bottom: 15px;
        display: block;
    }
}
.blog_description p {
    color: var(--black);
    font-size: 46px;
    line-height: 64px;
    text-align: center;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
@media screen and (max-width: 767px) {
    .blog_description p {
        font-size: 18px;
        line-height: 22px;
        -webkit-line-clamp: 3;
    }
}
.blog_item_share {
    font-size: 30px;
    margin: 42px 0px 31px 0px;
    cursor: pointer;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .blog_item_share {
        margin: 15px 0px 0px 0px;
        font-size: 18px;
    }
}
.share_outer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    background: rgba(var(--black_rgb), .9);
    z-index: 1021;
    opacity: 0;
    pointer-events: none;
    transition: var(--transition);
}
.share_outer.open {
    opacity: 1;
    pointer-events: all;
}
.share {
    position: relative;
    background: var(--white);
    padding: 100px;
}
.share A {
    display: block;
    text-align: center;
    color: var(--black);
    font-size: 24px;
    margin: 10px 0px;
}
.share .exit {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;
}
.share .exit DIV {
    position: absolute;
    width: 30px;
    height: 3px;
    top: 14px;
    background: var(--black);
}
.share .exit DIV:first-child {
    transform: rotate(45deg);
}
.share .exit DIV:last-child {
    transform: rotate(-45deg);
}
.blog_post .blog_item_title {
    text-decoration: none;
}
.back_to_articles {
    text-align: center;
    font-size: 30px;
    margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
    .back_to_articles {
        font-size: 18px;
        margin-bottom: 15px;
    }
}
.elp_lvn_wrap .elp_lvn {
    position: static;
    margin-top: 20px;
}
@media screen and (max-width: 767px) {
    .elp_lvn_wrap .elp_lvn {
        position: fixed;
        margin-top: 100%;
        z-index: -1;
    }
}
.blog_post .blog_item_share {
    font-size: 30px;
    margin: 30px 0px 150px 0px;
}
@media screen and (max-width: 767px) {
    .blog_post .blog_item_share {
        margin: 36px 0px 50px 0px;
        font-size: 18px;
    }
}
.blog_post .blog_description {
    column-count: 2;
    column-gap: 80px;
}
@media screen and (max-width: 767px) {
    .blog_post .blog_description {
        column-count: 1;
    }
}
.blog_post .blog_description p {
    font-size: 32px;
    line-height: 43px;
    text-align: left;
    -webkit-box-orient: unset;
    break-inside: avoid;
}
@media screen and (max-width: 767px) {
    .blog_post .blog_description p {
        font-size: 18px;
        line-height: 24px;
    }
}
.blog_pics {
    margin: 195px -12px 100px -12px;
}
.blog_pics P,
.blog_pics {
    display: flex;
    flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
    .blog_pics {
        margin: 50px 0px;
    }
}
.blog_pics > P *,
.blog_pics > * {
    flex: 1 0 50%;
    margin: 0px;
}
@media screen and (max-width: 767px) {
    .blog_pics > P *,
    .blog_pics > * {
        flex: 1 0 100%;
    }
}
.blog_text {
    max-width: 1760px;
    margin: auto;
}
.blog_list {
    max-width: 1440px;
    margin: auto;
}
.layout-full-width .products {
    display: block;
}
.page-product .product__container {
    display: block;
}
.top_text {
    padding: 0px 15px 165px 15px;
    text-align: center;
    max-width: 1720px;
    margin: auto;
}
@media screen and (max-width: 767px) {
    .top_text {
        padding: 0px 15px 45px 15px;
    }
}
.product__name {
    font-size: 133px;
    line-height: 162px;
    margin-bottom: 110px;
}
@media screen and (max-width: 767px) {
    .product__name {
        font-size: 36px;
        line-height: 43px;
        margin-bottom: 30px;
    }
}
.product_short_description {
    font-size: 44px;
    line-height: 55px;
}
@media screen and (max-width: 767px) {
    .product_short_description {
        font-size: 24px;
        line-height: 30px;
    }
}
.two_panels {
    display: flex;
    flex-wrap: wrap;
    gap: 75px;
    padding: 85px 15px;
    max-width: 1800px;
    margin: auto;
}
.statements_product .two_panels {
    padding: 85px 15px 0px 15px;
}
@media screen and (max-width: 767px) {
    .statements_product .two_panels {
        padding: 50px 15px 0px 15px;
    }
}
.two_panels > DIV {
    flex: 1;
}
@media screen and (max-width: 767px) {
    .two_panels > DIV {
        flex: 1 0 100%;
    }
}
.feature_name {
    font-size: 44px;
}
@media screen and (max-width: 767px) {
    .feature_name {
        font-size: 24px;
    }
}
.feature_value {
    font-size: 143px;
}
@media screen and (max-width: 767px) {
    .feature_value {
        font-size: 60px;
    }
}
.description {
    font-size: 32px;
    line-height: 44px;
}
@media screen and (max-width: 767px) {
    .description {
        font-size: 18px;
        line-height: 25px;
    }
}
.page-product .product__images {
    margin-bottom: 0px;
}
.product__thumbnails {
    margin: 0px;
}
.product__thumbnails-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
}
.product__thumbnails-list > PICTURE {
    flex: 1 0 50%;
    max-width: 50%;
    width: 100%;
}
@media screen and (max-width: 575px) {
    .product__thumbnails-list > PICTURE {
        flex: 1 0 100%;
        max-width: 100%;
    }
}
.product__thumbnails-list > PICTURE:nth-child(2),
.product__thumbnails-list > PICTURE:first-child {
    display: none;
}
.page-product .product__thumbnail-image {
    border-radius: 0px;
}
.short_description {
    padding: 50px;
    font-size: 24px;
    line-height: 33px;
}
@media screen and (max-width: 767px) {
    .short_description {
        font-size: 16px;
        line-height: 22px;
        padding: 50px 15px;
    }
}
.statements_product .product__thumbnails-list > PICTURE:nth-child(2) {
    display: block;
    flex: 1 0 100%;
    max-width: 100%;
}
.statements_product .short_description {
    padding: 0px;
}
.product__price {
    font-size: 144px;
    line-height: 134px;
}
@media screen and (max-width: 767px) {
    .product__price {
        font-size: 77px;
        line-height: 60px;
    }
}
.product__price SPAN {
    font-size: 44px;
    line-height: 55px;
}
@media screen and (max-width: 767px) {
    .product__price SPAN {
        font-size: 24px;
        line-height: 65px;
    }
}
.product__add-to-cart-container {
    margin-top: 100px;
}
@media screen and (max-width: 767px) {
    .product__add-to-cart-container {
        margin-top: 40px;
    }
}
.btn-primary {
    background: var(--blue);
    border: 1px solid var(--bblue);
    color: var(--white);
    font-size: 32px;
    line-height: 50px;
    height: 55px;
}
@media screen and (max-width: 767px) {
    .step__content .btn-basic,
    .btn-primary {
        font-size: 24px;
        line-height: 50px;
        height: 55px;
    }
}
.btn-outline-primary {
    color: var(--black);
}
.btn-outline-primary:hover {
    background: none;
}
.product__add-to-cart-button {
    font-size: 44px;
    padding: 24px 12px;
    background: var(--blue);
    border: none;
    border-radius: 0px;
    width: 100%;
}
@media screen and (max-width: 767px) {
    .product__add-to-cart-button {
        font-size: 25px;
        padding: 14px 12px;
    }
}
.product__add-to-cart-button.btn-primary {
    height: 98px;
    font-size: 32px;
}
@media screen and (max-width: 767px) {
    .product__add-to-cart-button.btn-primary {
        height: 64px;
        font-size: 25px;
    }
}
#custom_couture_inquiry_form .product__add-to-cart-button {
    font-size: 32px;
    padding: 4px 12px;
}
@media screen and (max-width: 767px) {
    .product__add-to-cart {
        margin: 0px 15px;
    }
}
/* HTML[lang=en-US] .statements_product .add .product__add-to-cart-button:disabled:before {
    content: "Sold Out";
}
HTML[lang=el-GR] .statements_product .add .product__add-to-cart-button:disabled:before {
    content: "Πωλήθηκε";
} */
.add .product__add-to-cart-button:disabled {
    background: var(--orange);
}
.form-select,
.product-variant__legend,
.product-variant__selected {
    font-size: 32px;
}
@media screen and (max-width: 767px) {
    .form-select,
    .product-variant__legend,
    .product-variant__selected {
        font-size: 18px;
    }
}
.form-select {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid var(--black);
    border-radius: 0px;
    padding-left: 0px;
}
.form-select:focus {
    box-shadow: none;
}
.product-miniature__top {
    border-radius: 0px;
}
.product-miniature__image-link {
    position: relative;
}
.list_title {
    position: absolute;
    top: 155px;
    left: 37px;
    font-size: 41px;
    line-height: 49px;
    text-decoration: underline;
    color: var(--grey);
}
@media screen and (max-width: 767px) {
    .list_title {
        top: unset;
        bottom: 18px;
        left: 30px;
        font-size: 32px;
        line-height: 38px;
    }
}
.product-miniature__inner:hover .product-miniature__image {
    transform: none;
}
@media screen and (max-width: 767px) {
    .product-miniature__image {
        height: 100vh;
        object-fit: cover;
    }
}
.cms_pages {
    font-size: 32px;
    line-height: 45px;
    margin-bottom: 100px;
}
.cms_pages UL {
    padding-left: 40px;
}
.cms_pages H2,
.cms_pages H3 {
    font-weight: normal;
    color: var(--black);
}
.cms_pages H3 {
    font-size: 40px;
}
.cms_pages H2 {
    font-size: 48px;
    margin-top: 100px;
}
.velaki {
    position: fixed;
    right: 0px;
    bottom: 95px;
    left: 0px;
    margin: auto;
    width: 50px;
    pointer-events: none;
    opacity: 1;
    transition: var(--transition);
}
.velaki.scroll {
    opacity: 0;
}
.velaki:after,
.velaki:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 60px;
    background: var(--grey);
}
.velaki:before {
    transform: rotate(-55deg);
    left: -1px;
}
.velaki:after {
    transform: rotate(55deg);
    right: -1px;
}
.login__register-prompt H2,
.page-title-section {
    font-size: 46px;
    font-weight: normal;
    line-height: 59px;
}
@media screen and (max-width: 767px) {
    .login__register-prompt H2,
    .page-title-section {
        font-size: 31px;
    }
}
.btn-outline-primary {
    border: 1px solid var(--black);
    font-size: 32px;
    line-height: 50px;
    height: 55px;
}
@media screen and (max-width: 767px) {
    .btn-outline-primary {
        font-size: 24px;
    }
}
.login_page {
    max-width: 990px;
    margin-bottom: 200px;
}
@media screen and (max-width: 767px) {
    .login_page {
        margin-bottom: 50px;
    }
}
#custom_couture_inquiry_form,
#delivery-address,
#customer-form,
#login-form {
    font-size: 32px;
    font-weight: normal;
}
@media screen and (max-width: 767px) {
    #custom_couture_inquiry_form,
    #customer-form,
    #login-form {
        font-size: 18px;
    }
}
#custom_couture_inquiry_form > DIV,
#delivery-address .js-address-form .form-fields DIV,
#customer-form SECTION DIV,
#login-form > DIV {
    margin-bottom: 34px;
}
@media screen and (max-width: 767px) {
    #delivery-address .js-address-form .form-fields DIV,
    #customer-form SECTION DIV,
    #login-form > DIV {
        margin-bottom: 15px;
    }
}
.form-label {
    display: none;
}
.form-label.product-variant__legend {
    display: inline-block;
}
SELECT OPTION,
SELECT,
SELECT::placeholder,
TEXTAREA,
TEXTAREA::placeholder,
INPUT,
INPUT::placeholder {
    font-family: var(--regular);
    font-size: 32px;
    font-weight: normal;
    opacity: 1;
    color: var(--black);
}
@media screen and (max-width: 767px) {
    SELECT OPTION,
    SELECT,
    SELECT::placeholder,
    TEXTAREA,
    TEXTAREA::placeholder,
    INPUT,
    INPUT::placeholder {
        font-size: 18px;
    }
}
SELECT,
TEXTAREA,
INPUT {
    padding: 0px;
}
.select_wrapper {
    position: relative;
}
.select_wrapper:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    top: 10px;
    right: 5px;
    border-bottom: 2px solid var(--black);
    border-right: 2px solid var(--black);
    transform: rotate(45deg);
    transition: var(--transition);
}
@media screen and (max-width: 767px) {
    .select_wrapper:before {
        width: 10px;
        height: 10px;
        top: 0px;
    }
}
.select_wrapper.open:before {
    transform: rotate(-135deg);
}
@media screen and (max-width: 767px) {
    .select_wrapper.open:before {
        top: 5px;
    }
}
.form-control {
    background: none;
    border: none;
    border-bottom: 2px solid var(--black);
    border-radius: 0px;
}
.form-control:focus {
    box-shadow: none;
}
#back-to-login.btn-basic,
#login-form .btn-basic {
    background: none;
    border: none;
    font-size: 32px;
    font-weight: normal;
}
@media screen and (max-width: 767px) {
    #back-to-login.btn-basic,
    #login-form .btn-basic {
        font-size: 24px;
    }
}
.show_password {
    background: none;
    border: none;
    padding: 0px;
    color: var(--blue);
    position: absolute;
    right: 0px;
    bottom: -12px;
}
@media screen and (max-width: 767px) {
    .show_password {
        bottom: -3px;
    }
}
.password-field INPUT[type=text] ~ .show_password:after {
    content: "";
    position: absolute;
    top: 21px;
    left: 0px;
    width: 100%;
    height: 2px;
    background: var(--blue);
}
@media screen and (max-width: 767px) {
    .password-field INPUT[type=text] ~ .show_password:after {
        top: 12px;
    }
}
#send-reset-link,
#submit-login {
    font-size: 32px;
    font-weight: normal;
    height: 55px;
    padding: 0px 60px;
}
@media screen and (max-width: 767px) {
    #send-reset-link,
    #submit-login {
        font-size: 24px;
    }
}
.login HR {
    color: var(--white);
    margin: 75px auto;
}
@media screen and (max-width: 767px) {
    .login HR {
        margin: 5px auto;
    }
}
.form-text, .product-comment-modal #ratingNotChosen {
    line-height: 15px;
    display: block;
}
.accordion-item {
    background: none;
}
.accordion-button {
    background: none;
    padding: 10px 15px;
    border: 1px solid var(--black);
}
.accordion-button:not(.collapsed) {
    border-bottom: 1px solid transparent;
    color: var(--blue);
}
.form-check-input.is-valid ~ .form-check-label,
.product-comment-modal input.form-check-input[name="comment_title"].valid ~ .form-check-label,
.product-comment-modal input.form-check-input[name="customer_name"].valid ~ .form-check-label,
.product-comment-modal textarea.form-check-input.valid ~ .form-check-label,
.was-validated .form-check-input:valid ~ .form-check-label {
    color: var(--black);
}
.checkout-steps,
.delivery-option__item {
    background: none;
}
.form-check {
    display: flex;
    align-items: center;
    gap: 15px;
}
.form-check INPUT {
    margin: 0px 0px 0px -1em;
}
.step__content .btn-basic {
    background: none;
    border: 1px solid var(--blue);
    padding: 5px 15px;
    font-size: 32px;
    line-height: 50px;
    height: 55px;
}
.address-card--radio.selected {
    border: 1px solid var(--black);
    background: none;
}
.form-check-input:checked {
    background-color: var(--blue);
    border-color: var(--blue);
}
.form-check-input:focus {
    box-shadow: none;
}
.checkout-steps__step--success .checkout-steps__btn {
    color: var(--blue);
}
.checkout-steps__step--success::after,
.checkout-steps__step--success::before,
.checkout-steps__step--current::before,
.checkout-steps__step--success .checkout-steps__number {
    background: var(--blue);
}
.cart-summary-product__image {
    width: 110px;
}